package release

import (
	"bytes"
	"testing"
	"time"
)

func TestRelease_Write(t *testing.T) {
	r := &Release{
		Architectures: []string{"all", "i386", "amd64"},
		Suite: "stable",
		Components: []string{"main"},
		Date: time.Now(),
	}

	var b bytes.Buffer

	r.Write(&b)

	t.Log(b.String())
}